Subject: Hypechem Hardware Resources

From: "C.F. Matta" <[email-masked]>
Date: Wed, 5 Nov 1997 09:49:09 -0500 (EST)

Hi everybody,
I am planning to upgrade a machine with the intension to purchase 
Hyperchem 05. I am interested to obtain highly accurate ab initio
wavefunctions medium-sized organic molecules (C,O,N,H) at a RHF
6-311++G**//6-31+G* level of theory).
Such molecules would have approx 70 atoms (including H), and using
6311++G** we are talking perhaps of 650 basis functions and perhaps some
1200 primitives.
What sort of CPU, RAM, virtual memory, and HD space should I aim at if I'd
like such a job to converge within a few days?
Thank you very much.
C.Matta
McMaster University,
Hamilton, Ontario, Canada.